Imports System.IO

Module ShowFolderAttribute

    Sub Main()
        If (Directory.Exists("C:\WINDOWS")) Then

            Dim  Dir As New DirectoryInfo("C:\Windows")
            Console.WriteLine("Ten day du: {0}", Dir.FullName)
            Console.WriteLine("Ngay tao: {0}", Dir.CreationTime)
            Console.WriteLine("Lan truy cap cuoi: {0}", Dir.LastAccessTime)
            Console.WriteLine("Lan ghi cuoi cung: {0}", Dir.LastWriteTime)
        Else
            Console.WriteLine("C:\WINDOWS khong ton tai")
        End If
    End Sub

End Module
